## com.google.appengine.api.datastore
Class CompositeIndexManager

    java.lang.Object
      com.google.appengine.api.datastore.CompositeIndexManager

    public class CompositeIndexManager

extends java.lang.Object

Composite index management operations needed by the datastore api.

Constructor Summary
`CompositeIndexManager()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CompositeIndexManager

    public CompositeIndexManager()